Bug 184416 - unknown symbol needed by 8250.ko
unknown symbol needed by 8250.ko
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Juan Quintela
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-08 12:06 EST by Brian Brock
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.15-1.2054_FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 14:47:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Brock 2006-03-08 12:06:17 EST
Description of problem:
installing kernel-xenU-2.6.15-1.2032_FC5 i686 gives complaints about unknown
symbols.


 Installing: kernel-xenU                  ####################### [15/31]
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_get_baud_rate
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_resume_port
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_register_driver
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_suspend_port
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_remove_one_port
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_update_timeout
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_unregister_driver
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_get_divisor
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_match_port 
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_add_one_port
 WARNING: /lib/modules/2.6.15-1.2032_FC5xenU/kernel/drivers/serial/8250.ko
 needs unknown symbol uart_write_wakeup
   Updating  : selinux-policy-targeted      ####################### [16/31]
   audit(1141819733.103:304): avc:  granted  { load_policy } for  pid=2422
   comm="load_policy" scontext=root:system_r:load_policy_t:s0-s0:c0.c255
   tcontext=system_u:object_r:security_t:s0 tclass=security
   /sbin/restorecon reset /var/log/yum.log context
   root:object_r:var_log_t->system_u:object_r:rpm_log_t
Comment 1 Dave Jones 2006-03-17 13:56:53 EST
this got fixed before release, no ?
Comment 2 Stephen Tweedie 2006-03-22 14:47:38 EST
Yes.  Fixed in FC5-final.

Note You need to log in before you can comment on or make changes to this bug.